@charset "utf-8";
/* CSS Document */
	.circlepicp {
				border-radius: 50%;
				border: solid 4px #0E1D61;
				width: 80%;
				margin-top: 10%;
				margin-bottom: 10%;
				margin-left: 0%;
				max-width: 200px;
			}
			.circlepicgrayp {
				border-radius: 50%;
				background-color: #E0E0E0;
				width: 100%;
				max-width: 180px;
		}
	.b-left-top {
		border-left: solid 1px #CCCCCC;
		border-top: none;
	}
	.firsta-cont {
		background-image: url('../images/Apply-Back2.jpg'); background-size: cover; min-height: 600px; position: relative
		
	}		
	.main-boxa {
				position: relative;
				margin-top:  100px;
				margin-left:  200px;
				margin-bottom: 100px;
				height: 400px;
				width: 600px;
				padding: 40px;
			}
	.main-box-fonta3 {
				font-size: 18px;
				color: white;
				position: relative;
				text-shadow: 1px 1px #000000;
				margin-top: 20px;
		font-weight: bold;
			}
	.main-apply-box {
				position: relative;
				margin-top:  0px;
				margin-right: 200px;
				float: right;
				background-color: rgba(1,38,61,.8);
				height: 100%;
				width: 500px;
				padding: 40px;
				display: block;
	}
#dobLarge {
	display: block;
}
#dobSmall {
	display: none;
}
@media only screen and (max-width: 1475px) {
	.main-boxa {
				position: relative;
				margin-top:  50px;
				margin-left:  10px;
				margin-bottom: 50px;
				height: 500px;
				width: 450px;
				padding: 40px;
			}
	.main-apply-box {
				position: relative;
				margin-top:  0px;
				margin-right: 10px;
				float: right;
				background-color: rgba(1,38,61,.8);
				height: 100%;
				width: 500px;
				padding: 40px;
				display: block;
	}
	}
@media only screen and (max-width: 992px) {
	#dobLarge {
	display: none;
}
#dobSmall {
	display: block;
}
	.main-apply-box {
				position: relative;
				margin-top:  0px;
				margin-right: 0px;
				float: right;
				background-color: rgba(1,38,61,.8);
				height: 100%;
				width: 360px;
				padding: 40px;
				display: block;
	}
	.main-boxa {
				position: relative;
				margin-top:  20px;
				margin-left:  10px;
				margin-bottom: 20px;
				height: 380px;
				width: 350px;
				padding: 20px;
			}	
.circlepicp {
				border-radius: 50%;
				border: solid 4px #0E1D61;
				width: 80%;
				margin-top: 10%;
				margin-bottom: 10%;
				margin-left: 0%;
				max-width: 140px;
			}
			.circlepicgrayp {
				border-radius: 50%;
				background-color: #E0E0E0;
				width: 100%;
				max-width: 150px;
			}	
	.b-left-top {
		border-top: solid 1px #CCCCCC;
		border-left: none;
	}
	.firsta-cont {
		background-image: url('../images/Apply-Back2-mobile.jpg'); background-size: cover; min-height: 400px; position: relative
		
	}		
	}
.valid {
  color: green;
}
.valid:before {
  position: relative;
  left: -10px;
  content: "\2713";
	font-weight: bold;
}
.invalid {
  color: red;
}

.invalid:before {
  position: relative;
  left: -10px;
  content: "!";
}		
	#message {
  background-color: #EFEFEF;
  color: #0F2647;
  border-radius: 5px;
  border: solid #CCCCCC 1px;
  font-size: 12px;
  text-align: left;
margin-top: 5px;
}

#message p {
	margin-left: 10px;
  font-size: 12px;
}
.red-border {
				border: solid 2px red;
			}	
	.invalid-feedback {
		color: yellow;
	}